Skip to navigation

Get a temporary EVSE status

One temporary EVSE status by its id.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

status_idintegerRequired>=1

The temporary EVSE status’s id.

Response

The requested object.
idinteger
organization_idstring
charge_point_idstring
evse_idinteger
statusenum or any
valid_fromdatetime
valid_todatetime or nullOptional
ocpp_versionstring or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error